---
name: Matt Petrovick
locality:
country: Remote
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: dhelfer
picture: mattpetrovick.png
twitter:
gitlab: Matt.Petrovick
departments:
- Sales
story: 'Matt has been working with SDLC and DevOps for the last decade. He has two
  cats who have traveld the US living in Boulder, CO, Philadelphia, PA, Raleigh, NC,
  and now Austin, TX.

  '

